
.league-spartan-<uniquifier> {
  font-family: "League Spartan", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
body, h1, h2, h3, h4, h5, h6, p, strong, span, a, li, ul, ol, buttton{
   font-family: "League Spartan", sans-serif !important; 
}
.show{
    display: block !important;
}
.ol_style {
    text-align: left;
    color: #000;
}
.ol_style li {
    padding-bottom: 16px;
    font-size: 20px;
}
.admission {
    font-weight: bold;
}

h3.sec-title.mb-0 {
    background: linear-gradient(to right, #1D1863 0%, #DE1B21 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.eligibilitys {
    list-style-type: disclosure-closed;
    text-align: justify;
    font-weight: 400;
    color: black;
    padding-left: 62px;
}
.gr-text {
	text-transform: uppercase;
	background: linear-gradient(to right, #1D1863 0%, #DE1B21 100%);
    background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.category-list2 {
    border-width: 2px 2px 4px 2px;
    border-style: solid;
    border-image: linear-gradient(to right, #1D1863 0%, #DE1B21 100%);
    border-image-slice: 1;
    
}
.wcu-img-2 {
    margin-left: 0px;
}
section#blog-sec .blog-single.style4 .blog-content {
    padding-bottom: 35px;
}
section#blog-sec {
    background: #f2f2f2;
}
.light-title{
	color: var(--border-color);
}
h3.category-list2_title {
    color: #1D1863;
}
.category-card2 {
    display: flex;
    justify-content: center;
    background: #fff;
    padding: 36px;
    min-height: 210px;
    border-radius: 12px;
	box-shadow: 0 0 5px -1px #0000009c;
    text-align: center;
    position: relative;
}
.category-card2_title a{
	background: linear-gradient(to right, #d12023 0%, #2059c0 100%);
    background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.custom_column .category-card2_content .link-btn {
    color: #fff;
}
.category-list2:hover a {
    color: #fff;
}
.category-list2_title a{
	/*background: linear-gradient(to right, #d12023 0%, #2059c0 100%);*/
 /*   background-clip: text;*/
	/*-webkit-background-clip: text;*/
	/*-webkit-text-fill-color: transparent;*/
}
.testi-box-bg-shape svg path {
    fill: #302861;
}
.d-lg-block {
    /*display: block !important;*/
    text-align: -webkit-center;
}
p.info-box_text1 a {
    font-weight: bold;
    color: #d12023;
}

p.info-box_text1 a:hover {
    color: white; /* Change the color to white on hover */
}
    .custom_column .alumni-card {
    /*background: #00800003;*/
      background: linear-gradient(to right, #302861, #E32025);
    display: flex;
    flex-direction: column;
    gap: 20px;
    box-shadow: 0 0 5px -1px #000;
    max-width: 350px;
    border-radius: 16px;
    padding: 20px;
        /*background-color: white;*/
}
.alumni-card-img {
    background: url(assets/img/update1/blog/blog_2_3.jpg);
    width: 100%;
    height: 200px;
}
    .intach-card {
    background: #00800003;
    display: flex;
    /* flex-direction: column; */
    align-items: center;
    gap: 20px;
    box-shadow: 0 0 5px -1px #000;
    max-width: 100%;
    border-radius: 16px;
    margin: 20px;
    padding: 5px;
        padding: 13px;
    background-color: #ffff;

}
.intach-img {
    background: url(assets/img/update1/blog/blog_2_3.jpg);
    width: 100%;
    height: 300px;
    border-radius: 16px;
    transition: 0.2s;
}
.intach-card:hover  .intach-img {
    background: url(assets/img/update1/blog/blog_2_3.jpg);
    width: 100%;
    height: 300px;
    transition: 0.2s;
    border-radius: 16px;
    transform: scale(1.025);
}
.intach-card .category-card2_content{
    padding: 10px;
}
.sub-title {
    font-size: 16px;
    font-weight: 400;
    text-transform: initial;
}
.cta-card {
    padding: 60px;
    border-radius: 20px;
    overflow: hidden;
    min-height: 405px;
    margin: 0 20px;
}
/*.contact-form-wrap {*/
/*    background-color: #0f1b315e;*/
/*    padding: 60px;*/
/*    border-radius: 10px;*/
/*    background-position: right center;*/
/*    margin-right: 50px;*/
/*    margin-top: -85px;*/
/*    position: relative;*/
/*    z-index: 9;*/
/*}*/
/*.contact-feature {*/
/*    display: -webkit-box;*/
/*    display: -webkit-flex;*/
/*    display: -ms-flexbox;*/
/*    display: flex;*/
/*    gap: 30px;*/
/*    border-radius: 10px;*/
/*    border: 1px solid #ECF1F9;*/
/*    background: var(--white-color);*/
/*    box-shadow: 0px 9px 14px 0px #FBFBFB;*/
/*    padding: 30px;*/
/*    align-items: center;*/
/*}*/
.alumni-card-img img {
   border-radius: 17px;
      background: linear-gradient(to right, #302861, #E32025);
}
.category-card2_content {
    text-align: center;
}
   .custom-card {
      border: 1px solid #ccc;
      border-radius: 5px;
      padding: 20px;
      margin-bottom: 20px;
          background-color: #d12023;
    }
    .custom-card {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 70px 52px 55px 58px;
    margin-bottom: -1px;
    background-color: #d12023;
}
.nav-pills .nav-link {
    border-radius: 10px;
    margin-bottom: 10px;
    padding: 17px 42px;
    background: linear-gradient(to right, #1D1863 0%, #DE1B21 100%);
    color: white;
    font-weight: 700;
    font-size: 19px;
}
thead.table-dark th {
    color: white;
    font-size: 19px;
    background: linear-gradient(to right, #1D1863 0%, #DE1B21 100%);
}
.signature {
    margin-top: 27px;
    text-align: -webkit-right;
    padding: 10px 80px;
}
.testimonial-icon {
    font-size: 35px;
    color: #ffff;
    margin-right: 10px;
}
.signature p {
    margin: 0;
    font-size: 20px;
    color: white;
}
.custom-card1 {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 75px 52px 75px 52px;
    margin-bottom: -1px;
    background-color: #08062F;
}

.custom_column .category-card2_title{
    padding-top: 0;
}
.achivement_sec .category-card2_title{
    padding-top: 45px;
}
.custom_column .category-card2_title a:hover{
    color: #fff;
    opacity: .9;
}
.custom_column .category-card2_title a{
	background: none;
    background-clip: unset;
	-webkit-background-clip: unset;
	-webkit-text-fill-color: unset;
    color: #fff;
}
.mt-40 {
    margin-top: 4px;
    justify-content: center;
    padding-bottom: 11px;
}
.achivement_sec .alumni-card {
    background: #fff;
    display: flex;
    flex-direction: column;
    gap: 20px;
    box-shadow: 0 0 5px -1px #000;
    max-width: 350px;
    border-radius: 16px;
    padding: 20px;
}
.team-img-wrap .team-shape path {
    fill: #1D1863;
}
.btn-group1.mt-40{
    
}
.mt-41 {
    margin-top: 27px;
    padding-bottom: 11px;
}

.nav_color{
    
    font-weight: bold;
    color:black;
    
}
@media (max-width: 991px) {
    .custom_column .col-md-2, .achivement_sec .col-md-2 {
        width: 100%;
    }
    .about-grid {
        left: 0;
    }
    .custom_column .col-md-2 .alumni-card, .achivement_sec .col-md-2 .alumni-card {
        margin: auto;
    }
    .achivement_sec .row.gy-50.pb-3 {
        margin: auto;
    }
    div#about-sec .d-flex, .space .container .d-flex.align-items-start {
        display: block !important;
    }
    div#about-sec .d-flex .nav.flex-column.nav-pills, .space .container .d-flex.align-items-start .nav.flex-column.nav-pills {
        margin-right: 0 !important;
        padding-bottom: 30px;
    }
    .contact-form-wrap {
        background-color: #0f1b315e;
        padding: 18px;
        border-radius: 10px;
        background-position: center;
        margin-right: 0;
        margin-top: 0;
        position: relative;
        z-index: 9;
    }
} 
@media (min-width: 992px) and (max-width:1024px) {
    .custom_column .col-md-2, .achivement_sec .col-md-2 {
        width: 50%;
    }
}
@media (min-width: 1024px) {
    .custom_column .col-md-2, .achivement_sec .col-md-2 {
        width: 20%;
    }
    .achivement_sec .category-card2_content {
        min-height: 120px;
    }
}
